<div  v-if="steps['diagnostic']['show']" class="report-form__body">
	<header-comment name="Компьютерная диагностика" label="diagnostic"></header-comment>
	<div class="report-group">
		<div class="report-group__body">
			<boolean-field 
			v-for="(field, name, i) in diagnostic"
			:key="i"
			:name="name" 
			:value="fieldss[name]"  
			:com="fieldss[field.com]" 
			:com_name="field.com" 
			:label="field.name" 
			:data_id="'6'+i"
			:required="true" 
			:group-index="steps['diagnostic']['groupIndex']" 
			:field-index="0"
			v-on:event_change_field="setField" 
			></boolean-field>
		</div>
	</div>
	<comment-step  
		v-on:event_change_field="setField"  
		label="comp_diag_comment" 
		:value="fieldss.comp_diag_comment" 
		name="Компьютерная диагностика"
		v-on:event_change_field="setField">
	</comment-step> 
	<div  class="report-group">
		<submit-step v-on:event_validate_before_submit="validateBeforeSubmit"
			label="diagnostic" name="Далее"></submit-step>
	</div>
</div>